/*
Theme Name:     HalfCreative Child
Theme URI:      http://pureadvertising.com.au
Description:    Child theme for HalfCreative
Author:         Pure Advertising
Author URI:     http://pureadvertising.com.au
Template:       halfcreative                                 
Version:        0.1.0
*/

@import url("../halfcreative/style.css");
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,700italic,800italic,400,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Josefin+Sans:400,100,100italic,300,300italic,400italic,600,600italic,700,700italic);

/**********************
***********************
*****PRETTY THINGS*****
****MAKE LOOK GOOD*****
***********************
**********************/
 
a.register {
text-transform: uppercase;
font-weight: bold;
font-style: italic;
font-size: 20px;
padding: 20px 30px;
border: 2px solid #646464;
}

a.register:hover {
background-color: #646464;
color: #fff;
}

.buynow {
background-color: #323232;
padding: 5px 0px;
}

nav ul li.buynow a {
color: #fff;
font-weight: bold;
}

html,body {
height:100%;
margin:0;
padding:0;
font-family: 'Josefin Sans', arial, sans-serif;
}

.woocommerce ul.products li.product h3 {
font-size: .85em !important;
}

.woocommerce .entry-summary strong {
font-weight: bold;
}

.woocommerce .entry-summary em {
font-style: italic;
font-size: 10px;
}

body {
background-color: #fff;
}

p {
margin-bottom: 10px;
}

b {
font-weight: bold;
}

.background {
background-color: #f9f9f9;
}

.heading {
text-align:center; 
margin: -10px 0px 60px 0px;
}

h4 {
text-align: center;
margin-top: -30px !important;
padding: 20px 30px;
text-transform: uppercase !important;
font-weight: 900 !important;
letter-spacing: 2px !important;
font-size: 20px !important;
display: inline-block;
color: #404040;
background-color: #f9f9f9;
z-index:999;
position: relative;
font-family: 'Josefin Sans', arial, sans-serif !important;
line-height: 18px !important;
font-style: italic;
}

.gallery-row {
  width: 100%;
  margin-bottom: 4px;
}

.gallery-block {
width: 49%;
margin: 2px 2px 5px 2px;
display: inline-block;
background-size: cover;
line-height: 230px;
text-align: center;
}

.inner .gallery-block a {
text-transform: uppercase;
font-weight: bold;
color: #fff;
display: block;
font-size: 25px;
}


.gallery-block a:hover {
text-decoration: none;
border: none;
background: #333;
}

.advertising-row {
  width: 100%;
  margin-bottom: 4px;
}

.advertising-block {
width: 30%;
margin: 2px 2px 5px 2px;
display: inline-block;
background-size: cover;
line-height: 100px;
text-align: center;
}

.inner .advertising-block a {
text-transform: uppercase;
font-weight: bold;
color: #fff;
display: block;
font-size: 15px;
}

.advertising-block a:hover {
text-decoration: none;
border: none;
background: #333;
}



h6 {
text-transform: uppercase;
font-weight: bold;
font-family: 'Josefin Sans', sans-serif;
font-size: 13px;
letter-spacing: 2px;
color: #646464;
padding: 20px 0px 0px 0px;
border-bottom: 1px solid #ccc;
}


.stockists tr:nth-child(odd) {
background-color: #f3f3f3;
}

.stockists td {
padding: 6px;
}

.stockists {
padding-top: 20px;
-moz-column-count:2; /* Firefox */
-webkit-column-count:2; /* Safari and Chrome */
column-count:2;
font-size: 14px;
}

.stockists table {
width: 100%
}

a:hover {
transition: all 0.7s;
-moz-transition: all 0.7s;
-webkit-transition: all 0.7s;
-o-transition: all 0.7s;
}

article, aside, details, figcaption, figure, header, hgroup, menu, nav, section {
background-color: #f9f9f9;
}

p {
font-family: 'Josefin Sans', arial, sans-serif;
line-height: 26px;
color: #646464;
text-align: left;
}

p.top {
font-size: 18px;
font-weight: bold;
line-height: 26px;
color: #5f5f5f;
text-align: center;
border: 2px solid #5f5f5f;
letter-spacing: 3px;
}

h2 {
font-family: 'Josefin Sans', arial, sans-serif;
text-transform: uppercase;
font-weight: bold;
font-size: 13px;
color: #646464;
letter-spacing: 2px;
line-height: 12px;
padding: 0px 0px 10px 0px;
margin-bottom: 20px;
}

p.heading {
text-transform: uppercase;
font-weight: bold;
font-size: 34px;
color: #646464;
letter-spacing: 4px;
text-align: center;
float: none !important;
padding: 40px 0px 20px 0px;
}


p.subheading {
text-transform: uppercase;
font-weight: bold;
font-size: 10px;
color: #808080;
letter-spacing: 2px;
text-align: center;
line-height: 10px;
padding: 25px 0px 80px 0px;
}

p.gallerytitle {
text-transform: uppercase;
font-weight: bold;
font-size: 10px;
color: #808080;
letter-spacing: 2px;
float: left;
padding-bottom: 10px;
}

p.galleryback a {
text-transform: uppercase;
font-weight: bold;
font-size: 10px;
color: #808080;
letter-spacing: 2px;
float: right;
padding-bottom: 10px;
}

p.galleryback a:hover {
border: 0px;
}

p.minimani {
font-size: 11px;
font-family: 'Josefin Sans', arial, sans-serif;
line-height: 30px;
color: #646464;
text-align: center;
padding-top: -35px;
padding-bottom: 40px;
width: 70%;
margin: 0 auto;
}

p.minimani b {
font-weight: bold;
font-style: italic;
}

p.credits {
font-size: 10px;
font-family: 'Josefin Sans', arial, sans-serif;
line-height: 19px;
color: #646464;
text-align: left;
font-style: italic;
}

p.credits a {
letter-spacing: 0px !important;
text-decoration: underline !important;
}

p.credits a:hover {
border-bottom: none;
}

section.contact .inner a {
letter-spacing: 0px;
}

.control-group input {
background: #fff;
font-style: italic;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
border-left: none;
border-right: none;
padding: 5px;
margin-bottom: 10px;
}

.password button {
background: none;
border: none;
text-transform: uppercase;
font-family: 'Josefin Sans', sans-serif;
font-size: 11px;
letter-spacing: 2px;
color: #5f5f5f;
border: 1px #c9c9c9 solid;
padding: 5px !important;
cursor: pointer;
height: auto;
line-height: 16px;
}

.password button:hover {
border: 1px #646464 solid;
text-transform: uppercase;
color: #fff;
background-color: #646464;
padding: 5px !important;
}

.passwordtopbox {
text-transform: uppercase;
font-weight: bold;
font-size: 10px;
color: #808080;
letter-spacing: 2px;
text-align: center;
line-height: 10px;
padding: 25px 0px 80px 0px;
}

textarea {
font-style: italic;
letter-spacing: 1px;
}

p.winner {
text-transform: uppercase;
font-size: 10px;
font-weight: bold;
text-align: center;
padding-bottom: 20px;
line-height: 18px;
}

p.winner a:hover {
border: none;
}

p.mediakit {
margin-top: 20px;
margin-bottom: 20px;
display: block;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
text-transform: uppercase;
text-align: center;
width: 100%;
font-size: 10px;
font-weight: bold;
padding-top: 10px;
padding-bottom: 10px;
}

p.mediakit a:hover {
border: none;
}

p.eventdate {
margin-top: 10px;
margin-bottom: 25px;
display: block;
background: #eee;
text-transform: uppercase;
text-align: center;
letter-spacing: 1px;
width: 100%;
font-size: 11px;
padding-top: 5px;
padding-bottom: 5px;
}

p.mag {
text-align: center;
line-height: 10px;
}

p.mag a {
padding: 5px 10px;
text-transform: lowercase;
font-weight: normal;
font-style: italic;
font-size: 12px;
letter-spacing: 1px;
line-height: 10px;
background-color: transparent !important;
color: #5f5f5f;
border: 1px solid #ccc;
display: block;
margin: 0 auto;
width: 160px !important;
}

p.mag a:hover {
background-color: #555 !important;
color: #fff;
border: 1px solid #555;
padding: 5px 10px;
}

p.mag img {
margin-bottom: 20px;
}

.realwedding img {
padding-bottom: 10px;
}

p.realwedding {
font-style: italic;
text-align: center;
}

p.shopcats {
text-align: center;
padding: 20px 0px 40px 0px; 
line-height: 18px !important;
}

p.shopcats a {
background: none;
text-transform: uppercase;
font-family: 'Josefin Sans', sans-serif;
font-size: 10px;
letter-spacing: 1px;
color: #5f5f5f;
border: 1px #c9c9c9 solid;
padding: 5px 50px;
margin: 5px;
}

p.shopcats a:hover {
text-transform: uppercase;
color: #fff;
background-color: #646464;
border: 1px #646464 solid !important;
padding: 5px 50px;
margin: 5px;
line-height: 8px;
transition: all 0.7s;
-moz-transition: all 0.7s;
-webkit-transition: all 0.7s;
-o-transition: all 0.7s;
}

/**********************
***********************
******NAVIGATION:******
****THE QUICKENING*****
***********************
**********************/

#nav {
float: none;
text-align: center;
}

nav {
height: 100px;
}
.my-sticky-nav {
text-align: center;
z-index: 9999;
}

nav #logo {
display: none;
}

nav ul {
margin-top: 20px;
float: none;
}

nav ul li a {
text-transform: uppercase;
font-weight: bold;
font-family: 'Josefin Sans', sans-serif;
font-size: 13px;
letter-spacing: 2px;
color: #aaa;
}

nav ul li a:hover {
color: #aaa;
}

nav {
background-color: #fff;
}

li.logo a {
text-transform: uppercase;
font-weight: bold;
font-size: 35px;
letter-spacing: 3px;
}

#social_module {
display: none;
}

.social_icons {
position: fixed;
top: 0px;
right: 0px;
padding: 15px;
}

.social_icons_footer {
float: right;
bottom: 0px;
right: 0px;
padding: 15px;
display: inline;
}

/**********************
***********************
*****THE MANIFESTO*****
*THX GUVNOR + WEEKENDS*
***********************
**********************/

p.manifesto {
font-size: 18px;
font-weight: 600;
line-height: 50px;
color: #5f5f5f;
text-align: center;
letter-spacing: 3px;
text-transform: uppercase;
}

a.next {
font-size: 11px;
font-weight: bold;
color: #fff;
letter-spacing: 3px;
text-transform: uppercase;
padding-bottom: 2px;
border-bottom: 4px solid #fff;
}

a.next:hover {
color: #323232;
}

a.block {
display: block;
padding: 8px 2px 8px 2px;
color: #5f5f5f;
}

a.block:hover {
background-color: rgba(255,255,255, 0.4);
color: #5f5f5f;
/* Gosh darn IE 5.5 - 7 */
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66ffffff, endColorstr=#66ffffff);
/* Gosh darn IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66ffffff, endColorstr=#66ffffff)";
}

b.box {
padding: 2px 5px 2px 5px;
border: 2px solid #fff;
}

section.manifesto {
background-color: #f5f5f5;
text-align: center;
}

.manifesto-text {
top: 50%;
left: 50%;
width: 500px;
height: 500px;
margin: auto;
}

.manifesto-main {
margin:auto;
width:75%;
}

.mani-column-1 {
float:left;
width: 240px;
padding-right: 20px;
}

.mani--2 {
float: left;
width: 240px;
padding-left: 20px;
}

.mani-column-3 {
margin:auto;
width:75%;
}

.manifesto-chapter-one {
background-image:url("http://www.pure-bride.com.au/wp-content/uploads/2016/07/Manifesto2016-1.png");
position: relative;
min-height: 900px;
background-repeat: no-repeat;
background-position: center center;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
padding: 50px 20px 50px 20px;
padding-top: 400px;
padding-bottom: 150px;
}

.manifesto-chapter-two {
background-image:url("/wp-content/uploads/2013/07/manifesto2.jpg");
position: relative;
min-height: 900px;
background-repeat: no-repeat;
background-position: center center;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
padding: 50px 20px 50px 20px;
padding-top: 400px;
padding-bottom: 150px;
}

.manifesto-chapter-three {
background-image:url("/wp-content/uploads/2013/07/manifesto3.jpg");
position: relative;
min-height: 900px;
background-repeat: no-repeat;
background-position: center center;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
padding: 50px 20px 50px 20px;
padding-top: 400px;
padding-bottom: 150px;
}

.manifesto-chapter-four {
background-image:url("/wp-content/uploads/2013/07/manifesto4.jpg");
position: relative;
min-height: 900px;
background-repeat: no-repeat;
background-position: center center;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
padding: 50px 20px 50px 20px;
padding-top: 400px;
padding-bottom: 150px;
}

.manifesto-chapter-five {
background-image:url("/wp-content/uploads/2013/07/manifesto5.jpg");
position: relative;
min-height: 900px;
background-repeat: no-repeat;
background-position: center center;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
padding: 50px 20px 50px 20px;
padding-top: 400px;
padding-bottom: 150px;
}

.columns
{
-moz-column-count:2; /* Firefox */
-webkit-column-count:2; /* Safari and Chrome */
column-count:2;
}

.columnsmag
{
-moz-column-count:2; /* Firefox */
-webkit-column-count:2; /* Safari and Chrome */
column-count:2;
}

.columns i, .columnsmag i {
font-style: italic;
}

i {
font-style: italic;
}

b {
font-weight: bold;
}

.awards td {
padding: 10px;
line-height: 14px;
}

.awards tr:nth-child(even) {
background-color: #f5f5f5;
}

.awards tr:nth-child(odd) {
background-color: #fcfcfc;
}

.awards tr {
border-bottom: 1px solid #dbdbdb;
}

p.awards {
padding: 0px 0px 10px 10px;
border-bottom: 1px solid #dbdbdb;
font-weight: bold;
}

/**********************
***********************
*****ADVERTISEMENTS****
**SORRY, WE NEED THEM**
***********************
**********************/

/*
.ads {
overflow:hidden;
height: 55px;
}

.sod-drawer img {
padding: 0px 9px 0px 9px;
opacity:0.5;
filter:alpha(opacity=50);
}

.sod-drawer img:hover {
padding: 0px 9px 0px 9px;
opacity:1.0;
filter:alpha(opacity=10);
}

.adstext {
max-width: 900px;
margin: auto;
padding-bottom: 10px;
text-align: left;
color: #b8b8b8;
text-transform: uppercase;
font-size: 10px;
}

#sod-drawer-plugin.bottom .content {
border: 1px solid #d6d6d6;
text-align: center;
height: 70px;
opacity: 0.9;
filter:alpha(opacity=90);
}

#sod-drawer-plugin #sod-drawer-handle {
text-transform: uppercase;
font-size: 10px;
font-weight: bold;
opacity: 0.9;
filter:alpha(opacity=90);
border: 0px;
border-top-right-radius:0 !important;
-moz-border-radius-topright:0 !important;
-webkit-border-top-right-radius:0 !important;
border-top-left-radius:0 !important;	
-moz-border-radius-topleft:0 !important;
-webkit-border-top-left-radius:0 !important;
-webkit-box-shadow: 0px !important;
-moz-box-shadow: 0px !important;
box-shadow: 0px !important;
}


#sod-drawer-plugin #sod-drawer-handle.black {
	text-shadow: none !important;
}
*/

.dfad {
display: inline-block !important;
}

/**********************
***********************
********PRETTY*********
******LITTLE FEET******
***********************
**********************/

/* First footer */

footer {
background-color: #f5f5f5;
border-top: 1px solid #dbdbdb;
border-bottom: 1px solid #dbdbdb;
width: 100%;
display: block;
height: 40px;
}


.insidefooter {
max-width: 870px;
margin: 0px auto;
}



.insidetwo {
float: right;
width: 300px;
}

/* Second Footer */

.secondfooter {
max-width: 870px;
padding-top: 10px;
padding-bottom: 10px;
margin: 0px auto;
text-align: left;
display: block;
background-color: #fff;
}

.footer-wrapper {
background-color: #fff;
}

.secondfooter li {
list-style: none;
font-size: 10px;
font-family: 'Josefin Sans', arial, sans-serif;
line-height: 20px;
text-transform: uppercase;
color: #aaa;
letter-spacing: 1px;
padding-bottom: 5px;
}
.secondfooter li a {
font-size: 10px;
font-family: 'Josefin Sans', arial, sans-serif;
line-height: 20px;
text-transform: uppercase;
color: #aaa;
letter-spacing: 1px;
padding-bottom: 5px;
}

.secondfooter li a:hover {
padding-bottom: 4px;
color: #323232;
}

.secondfooter h3 {
text-transform: uppercase;
font-weight: bold;
font-family: 'Josefin Sans', sans-serif;
font-size: 13px;
letter-spacing: 2px;
color: #aaa;
padding-bottom: 10px;
} 

.footerinside {
width: 28%;
float: left;
}

.footerinsidemiddle {
width: 28%;
float: left;
}

.footerinsideright {
width: 28%;
float: left;
}

.footerinsideend {
width: 16%;
float: right;
}

.secondfooter .widget_text {
margin-bottom: 30px;
}

/* Third Footer */

.thirdfooter {
float: left;
display: inline;
bottom: 0px;
left: 0px;
padding: 30px;
color: #646464;
bottom: 0;
left: 0;
font-size: 10px;
}

.thirdfooter b {
font-weight: bold;
}

.thirdfooter i {
font-style: italic;
}

.thirdfooter a {
color: #646464;
}

.thirdfooter a:hover {
border-bottom: 1px solid #d6d6d6;
padding-bottom: 4px;
color: #aaa;
}

/* Fourth Footer */

.fourthwrapper {
width: 100%;
text-align: center;
margin: 0px auto;
padding-bottom: 20px;
}

.fourthfooter {
width: 870px;
display: block;
margin: 0px auto;
background-color: #fff;
text-align: center;
overflow: hidden;
height: 55px;
}

.fourthfooter img {
padding: 0px 9px 0px 9px;
opacity:0.5;
filter:alpha(opacity=50);
}

.fourthfooter img:hover {
padding: 0px 9px 0px 9px;
opacity:1.0;
filter:alpha(opacity=10);
}

.fourthwrapper p {
text-align: left;
text-transform: uppercase;
font-weight: bold;
font-size: 10px;
color: #808080;
letter-spacing: 1px;
width: 870px;
display: block;
margin: 0px auto;
}


/**********************
***********************
*********POST**********
********MONKEY*********
***********************
**********************/

#mc_signup_form .mc_input {
float: left;
background: transparent;
width: 220px;
font-style: italic;
border: #fff;
border-bottom: 1px #c9c9c9 solid;
padding: 5px;
}

#mc_signup_form .mc_var_label {
display:none;
}

.mc_signup_submit {
padding: 0px;
margin: 0px;
width: auto;
}

#mc_signup_submit {
width: auto !important;
}

.mc_error_msg { 
color: #646464;
text-transform: uppercase;
font-weight: bold;
font-size: 11px;
}

.mc_success_msg { 
color: #646464;
text-transform: uppercase;
font-weight: bold;
font-size: 11px;
}

p.confirmation {
text-align: center;
margin: 100px 0px;
}

.mc_email_format, .mc_email_options {
display: none !important;
}

/**********************
***********************
********ALL THE********
****LOVELY VENDORS*****
***********************
**********************/

.wpbdp-bar, .wpbdp-main-links {
display: none;
}

section.blog .row .col1 {
padding-left: 0px;
margin: 0px;
}

section.blog .row .col2 {
padding-left: 15px;
margin-right: 0px;
}

section.blog {
background-color: #f9f9f9;
}

section.contact {
padding-top: 0px;
}

.wpbdp-listing .title a {
text-transform: uppercase;
font-size: 12px;
font-weight: bold;
color: #5f5f5f;
letter-spacing: 2px;
}

.inner {
text-align: left;
font-size: 12px;
font-family: 'Josefin Sans', arial, sans-serif;
line-height: 26px;
color: #646464;
}

.inner a {
color: #646464;
}

.listing-thumbnail img, .main-image img  {
border: 0px !important;
float: left !important;
}


.wpbdp-listing-excerpt .listing-thumbnail img {
opacity: 0.5 !important;
filter:alpha(opacity=50) !important;
}

.wpbdp-listing-excerpt .listing-thumbnail img:hover {
opacity: 1.0 !important;
filter:alpha(opacity=10) !important;
}


.wpbdp-listing-excerpt .listing-thumbnail {
float: left !important;
margin-right: 20px !important;
}

.field-value label {
text-transform: uppercase;
font-size: 12px;
font-weight: bold;
color: #5f5f5f !important;
letter-spacing: 2px;
}

.listings {
font-size: 12px;
font-family: 'Josefin Sans', arial, sans-serif;
line-height: 26px;
color: #5f5f5f !important;
}

.listings a {
color: #5f5f5f !important;
}

.listings a:hover {
border-bottom: 1px solid #d6d6d6;
padding-bottom: 4px;
color: #aaa;
}

.listing-actions form {
display: none !important;
}

.listing-actions {
text-align: right;
}

.wpbdp-listing-single .listing-title  {
display: none;
}

.wpbdp-main-page #wpbdp-categories {
display: none;
}

.sidebar li:before {
display: none;
}

.sidebar li {
list-style: none;
}

.sidebar li a {
text-transform: uppercase;
font-family: 'Josefin Sans', sans-serif;
font-size: 10px;
letter-spacing: 1px;
color: #5f5f5f;
line-height: 24px;
}

.sidebar li a:hover {
border-bottom: 1px solid #d6d6d6;
padding-bottom: 4px;
color: #aaa;
transition: all 0.7s;
-moz-transition: all 0.7s;
-webkit-transition: all 0.7s;
-o-transition: all 0.7s;
}

.col2 input[type='text'] {
background: transparent;
width: 165px;
font-style: italic;
border: #fff;
border-bottom: 1px #c9c9c9 solid;
padding: 5px;
margin-bottom: 10px;
}

.col2 input[type="submit"] {
background: none;
border: none;
text-transform: uppercase;
font-family: 'Josefin Sans', sans-serif;
font-size: 11px;
letter-spacing: 2px;
color: #5f5f5f;
border: 1px #c9c9c9 solid;
padding: 5px !important;
float: right;
}

.col2 input[type="submit"]:hover {
border: 1px #646464 solid;
text-transform: uppercase;
color: #fff;
background-color: #646464;
padding: 5px !important;
}

.wpbdp-listing-excerpt.odd {
background: #f5f5f5 !important;
}

.wpbdp-listing-excerpt {
border-bottom: 1px solid #dbdbdb !important;
padding: 20px !important;
}

p.vendortags a {
background: none;
border: none;
text-transform: uppercase;
font-family: 'Josefin Sans', sans-serif;
font-size: 10px;
letter-spacing: 1px;
color: #5f5f5f;
border: 1px #c9c9c9 solid;
padding: 3px !important;
}

p.vendortags a:hover {
border: 1px #646464 solid;
text-transform: uppercase;
color: #fff;
background-color: #646464;
padding: 3px !important;
transition: all 0.7s;
-moz-transition: all 0.7s;
-webkit-transition: all 0.7s;
-o-transition: all 0.7s;
}

/**********************
***********************
********FOUR OH********
*********FOUR**********
***********************
**********************/

.fourohfour {
padding-top: 100px;
text-align: center;
text-transform: uppercase;
font-weight: bold;
font-size: 10px;
color: #808080;
letter-spacing: 2px;
}

.fourohfour p {
font-size: 12px;
text-transform: none;
text-align: center;
font-family: 'Josefin Sans', sans-serif;
letter-spacing: 0px;
}

.fourohfour a {
border-bottom: 1px solid #d6d6d6;
padding-bottom: 4px;
}

/**********************
***********************
*******MEET THE********
*********TEAM**********
***********************
**********************/

.mtt {
line-height: 18px;
text-align: center;
}

.mtt td{
padding: 20px 25px 0px 25px;
}

.mtt b {
text-transform: uppercase;
font-weight: bold;
font-size: 10px;
color: #808080;
letter-spacing: 1px;
}

.mtt i {
font-style: italic;
}

.mtt img {
width: 150px;
height: 150px;
}

/**********************
***********************
**********THE**********
**********BLOG*********
***********************
**********************/

.post b {
text-transform: uppercase;
font-weight: bold;
font-size: 11px;
color: #646464;
letter-spacing: 2px;
text-align: center;
line-height: 10px;
padding: 0px;
margin: 0px;
}

.post i {
font-style: italic;
}

.post h3 a {
text-transform: uppercase;
font-weight: bold;
font-size: 13px;
color: #646464 !important;
letter-spacing: 2px;
}

.post h2 {
text-transform: uppercase;
font-weight: bold;
font-size: 13px;
color: #646464 !important;
letter-spacing: 0px;
padding: 0px 0px 0px 0px;
margin-bottom: 0px;
line-height: 26px;
}

a.bloglinks:hover {
border-bottom: none;
padding-bottom: none;
color: #aaa;
text-decoration: underline;
}

a.bloglinks {
color: #646464;
text-decoration: underline;
}

/**********************
***********************
*********POPUP*********
***********************
***********************
**********************/

#itro_popup {
border-radius: 0px !important;
}

#fvfeedbackbutton0 span {
font-size: 12px !important;
text-transform: uppercase;
color: #323232 !important;
font-weight: 800;
font-family: 'Josefin Sans' sans-serif !important;
font-style: italic;
letter-spacing: 1px;
border: 2px solid #323232;
background-color:rgba(255,255,255,0.3) !important;
}

#fvfeedbackbutton0 span:hover {
background-color:rgba(0,0,0,0.1) !important;
}

/**********************
***********************
*********EXTRA*********
******NICE THINGS******
***********************
**********************/

input.button.logout.model-logout {
float: right;
margin-bottom: 20px;
}

.spongetop {
background: url('/wp-content/themes/halfcreative-child/randomise.php') no-repeat;
position: relative;
height: 250px;
}

.shop-bkg {
background: url('/wp-content/themes/halfcreative-child/bg-shop.jpg') no-repeat;
position: relative;
height: 250px;
}

.lead {
display: none;
}

.button {
background: none;
border: none;
text-transform: uppercase;
font-family: 'Josefin Sans', sans-serif;
font-size: 11px;
letter-spacing: 2px;
color: #5f5f5f;
border: 1px #c9c9c9 solid;
padding: 5px !important;
cursor: pointer;
}

.button:hover {
border: 1px #646464 solid;
text-transform: uppercase;
color: #fff;
background-color: #646464;
padding: 5px !important;
transition: all 0.7s;
-moz-transition: all 0.7s;
-webkit-transition: all 0.7s;
-o-transition: all 0.7s;
}

.gallery a {
margin: 0px !important;
padding: 0px !important;
}

.gallery:hover {
border-bottom: 0px !important;
opacity:0.5;
filter:alpha(opacity=50);
margin: 0px !important;
padding: 0px !important;
}

/**********************
***********************
********CONTACT********
*******OUR FACES*******
***********************
**********************/

div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors {
border: none !important;
}

section.contact .inner form .submit, .inner input[type="submit"] {
background: transparent !important;
text-transform: uppercase;
font-family: 'Josefin Sans', sans-serif;
font-size: 11px;
letter-spacing: 2px;
color: #5f5f5f !important;
border: 1px #c9c9c9 solid !important;
padding: 5px !important;
width: auto;
height: auto; 
margin-right: 24px;
}

section.contact .inner form .submit {
float: right;
}

section.contact .inner form .submit:hover,  .inner input[type="submit"]:hover  {
color: #fff !important;
background-color: #646464 !important;
border: 1px #646464 solid !important;
padding: 5px;
margin-right: 24px;
}

section.contact .inner form label, section.contact .inner h5 {
text-transform: uppercase;
font-weight: bold;
font-size: 12px;
color: #646464;
letter-spacing: 1px;
line-height: 10px;
}

section.contact .inner form input[type="text"], section.contact .inner form input[type="email"], section.contact .inner form textarea {
color: #646464 !important;
}

section.contact .inner form input[type="text"], section.contact .inner form textarea, section.contact .inner form input[type="email"], input[type="email"], input[type=text], textarea {
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
border-left: none;
border-right: none;
letter-spacing: 0px !important;
font-style: italic;
}

.wpcf7-captchar {
width: 100px;
margin-bottom: 14px;
}


/* NEW */

img {
max-width: 100%;
height: auto;
}

.roles {
display:none;
}

@media screen and (max-width: 600px) {
.fade-in img {
	width: 200px;
	height: 344px;
  }
#section1 {
	-webkit-background-size: 1819px 900px;
  }
}


header h1 {
margin: 13% auto 0px auto;
}

section.manifesto {
background: #f5f5f5;
padding: 0px 0px 0px;
height: 100%;
width: 100%;
}


#section1 {
min-width: 100%; 
min-height: 100%;
position: relative;
background-repeat: no-repeat;
background-position: center center;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

#wrapper {
	height: 100%;
	width: 100%;
}

img.imagetext {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

nav ul.two {
	display:inline-block;
	margin-top: 15px;
	list-style:none;
	vertical-align:middle;
}

nav ul li a.two {
	text-transform:uppercase;
	letter-spacing:1px;
	font-size: 7pt;
	text-decoration:none;
	font-weight: normal;
	margin: 0px 10px 0px 10px;
}

.navtwo {
text-align: center;
}

#tab a {
padding: 10px 5px;
text-transform: lowercase;
font-weight: normal;
font-style: italic;
font-size: 18px;
letter-spacing: 2px;
margin-bottom: 20px;
background-color: transparent !important;
color: #FFF;
border: 2px solid #fff;
width: 160px;
margin-left: -90px;
z-index: 999;
}

#tab a:hover {
background-color: #fff !important;
color: #646464;
opacity:0.6;
filter:alpha(opacity=60);
}

#tab-2 a {
padding: 10px 5px;
text-transform: lowercase;
font-weight: normal;
font-style: italic;
font-size: 18px;
letter-spacing: 2px;
margin-bottom: 30px;
background-color: transparent !important;
color: #FFF;
border: 2px solid #fff;
width: 160px;
margin-left: -90px;
vertical-align: middle;
text-align: center;
position: absolute;
bottom: 0px;
left: 50%;
text-decoration: none;
transition: all 0.7s;
-moz-transition: all 0.7s;
-webkit-transition: all 0.7s;
-o-transition: all 0.7s;
}

#tab-2 a:hover {
background-color: #fff !important;
color: #646464;
opacity:0.6;
filter:alpha(opacity=60);
}


/**********************
***********************
*********MEDIA*********
********QUERIES********
***********************
**********************/

/* 650 */

@media screen and (max-width: 650px) {

.woocommerce-inner {
padding: 0px 30px;
}

#customer_details{
width: 100% !important;
display: block;
float: none !important;
margin-right: 0px !important;
vertical-align: top;
margin-bottom: 35px;
}

#order_review {
width: 100% !important;
display: block !important;
vertical-align: top;
}

.shop_table tr {
padding-left: 0px !important;
}

#order_review_heading {
display: none;
}

  .shop_table.cart th {
  display: none;
  }
  
.shop_table.cart td, .shop_table.cart th {
text-align: center;
padding: 5px 0px 5px !important;
}

.insideone {
display: none;
}

.insidetwo {
width: 80%;
float: left;
}

.secondfooter {
max-width: 100%;
padding-top: 0px;
}

.thirdfooter, .fourthfooter {
max-width: 100%;
}

.thirdfooterright {
float: left;
}

.footerinside, .footerinsidemiddle, .footerinsideright, .footerinsideend {
width: 100%;
float: left;
padding-left: 20px;
border-bottom: 1px solid #aaa;
background-color: #f5f5f5;
margin: 0px;
padding: 0px;
}

.secondfooter {
text-align: center;
}

.secondfooter li {
text-align: center;
margin: 0px;
}

.secondfooter ul {
padding-bottom: 20px;
}

.columns, .columnsmag, .stockists {
-moz-column-count:1; /* Firefox */
-webkit-column-count:1; /* Safari and Chrome */
column-count:1;
padding-left: 20px;
padding-right: 20px;
}

#section1 {
    background: transparent;
	-webkit-background-size: cover;
	background-size: cover;
	background-attachment: scroll;
	background-position: center center;
transition-timing-function: ease;
-webkit-transition-timing-function: ease;
}

.mtt table, td, tr {
display: block; 
padding-left: 20px;
}

	nav select, #nav {
	float: left;
	padding-left: 10px;
	}
	
	nav {
	height: 60px;
	}
	
header .fade-in.one img {
	width: 200px;
	height: 195px;
  }

.fourthwrapper p {
width: auto;
} 
 
}

/* 960 */

@media screen and (max-width: 960px) {
.insideone {
display: none;
}

.thirdfooter {
max-width: 100%;
}

.thirdfooterleft {
padding-top: 20px;
}

.thirdfooterright {
float: left;
padding-top: 20px;
}

.mtt img {
width: auto;
height: auto;
}

.spongetop {
background-size: auto 250px;
}

.fade-in.one img {
	width: 200px;
	height: 221px;
  }
  
  
  .woocommerce-inner {
  text-align: center;
  }
  
  
  .cart_totals h2 {
  margin-top: 20px;
  }
  
  
  }
  
  /* Between 960 and 1366 */
  
  @media (max-width: 1366px) and (min-width: 960px) {
.fade-in.one img {
	width: 350px;
	height: 388px;
  }
  header .fade-in.one img {
	width: 350px;
	height: 341px;
  }
  }
  
  
  
  
/**********************
***********************
******WOOCOMMERCE******
***********************
***********************
**********************/

.woocommerce header {
min-width: 870px;
height: auto;
width: auto;
position: relative;
text-align: left;
}

p.order-again {
display: none;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
width: 100% !important;
}

section.contact .inner form .submit:hover, .inner input[type="submit"]:hover {
margin-right: 0px;
}

.woocommerce-inner {
padding-bottom: 50px;
line-height: 15px;
}

#checkout .woocommerce-inner {
min-height: 1000px;
}


.woocommerce h1.page-title {
display: none;
}

.woocommerce-result-count {
text-align: right;
}

.woocommerce-inner li h3, .woocommerce h1.product-title.entry-title, .woocommerce h1 {
text-transform: uppercase;
font-size: 10px;
color: #808080;
}

.woocommerce-inner li h3 {
margin: 10px 0px 0px;
}

.woocommerce .wp-post-image:hover {
opacity:0.5;
filter:alpha(opacity=50);
border: 0px !important;
}

.woocommerce a:hover {
border: 0px !important;
}

.woocommerce .price, .woocommerce .amount {
text-transform: uppercase;
font-weight: bold;
font-size: 14px;
color: #333;
}

.woocommerce-inner li {
display: inline-block;
width: 150px;
vertical-align: top;
}

.woocommerce-ordering {
display: none;
}

.woocommerce .entry-summary {
display: inline-block;
vertical-align: top;
padding-left: 30px;
max-width: 350px;
}

.woocommerce .images {
display: inline-block;
vertical-align: top;
}

.posted_in {
display: none;
}

.woocommerce .thumbnails {
margin-top: 15px;
padding-top: 15px;
border-top: 1px solid #D5D5D5;
}

p.description {
margin: 20px 0px;
}

p.description a {
border-bottom: 1px solid #dbdbdb;
}

p.specs {
font-style: italic;
margin: 20px 0px;
}

.quantity.buttons_added input {
width: 50px; 
}

.woocommerce .quantity.buttons_added {
border: 0px !important;
padding-left: 2px;
text-transform: uppercase;
}

.woocommerce input.minus, .woocommerce input.plus {
display: none;
}

.woocommerce td.label {
display: none;
}

.woocommerce-message {
padding: 20px 0px;
}

p.heading a:hover {
border: 0px;
}

.shop_table.cart {
width: 100%;
}

.shop_table.cart td, .shop_table.cart th {
vertical-align: top;
padding: 20px 0px 20px;
}

.shop_table.cart th, .checkout h3 {
text-transform: uppercase;
font-weight: bold;
font-size: 13px;
color: #646464;
letter-spacing: 2px;
margin-top: 0px;
}

td.product-name {
vertical-align: top;
text-transform: uppercase;
font-size: 10px;
color: #808080;
}

.coupon {
text-align: right;
}

.coupon input {
width: auto;
}

.woocommerce-inner .button {
width: auto; 
display: inline-block;
float: right;
line-height: 18px;
}

.cart-collaterals td, .cart-collaterals th {
padding: 0px 20px 10px 0px;
}

.shipping_calculator {
padding-top: 25px;
}

.cart-collaterals th {
text-transform: uppercase;
font-size: 10px;
color: #808080;
}

.cart_table_item td {
border-bottom: 1px solid #dbdbdb;
}

.shop_table.cart thead {
border-bottom: 1px solid #dbdbdb;
}

#customer_details{
width: 40%;
display: inline-block;
float: left;
margin-right: 50px;
vertical-align: top;
margin-bottom: 35px;
}

#order_review {
width: 50%;
display: inline-block;
vertical-align: top;
}

.col-1 input {
width: 100%;
}

.col-1 label {
display: inline-block;
padding-right: 20px;
text-transform: uppercase;
font-size: 10px;
color: #808080;
padding-top: 10px;
}

#order_comments_field textarea {
width: 100%;
letter-spacing: 0px;
}

.woocommerce-checkout .form-row .chzn-container {
width: 100%;
}

.order_review_heading {
float: right;
}

#order_review th {
width: 70%;
text-transform: uppercase;
font-size: 10px;
}

#payment li {
display: block;
padding-right: 5px;
width: auto;
vertical-align: bottom;
}

.product-name, .product-total {
padding: 20px 0px;
margin: 20px 0px;
border-bottom: 1px solid #dbdbdb;
}

.shop_table .cart-subtotal th {
padding-top: 20px;
}

.shop_table .total {
border-bottom: 1px solid #dbdbdb;
}

.shop_table .total th {
padding-bottom: 20px;
}

#payment ul {
padding-top: 20px;
}

.col-1 .input-text {
font-style: italic;
}

.woocommerce .thumbnails img {
padding-right: 10px;
}

.products li {
padding-bottom: 20px;
padding-right: 20px;
}

.related.products {
margin-top: 30px;
}

.related.products h2 {
padding-bottom: 15px;
margin-bottom: 15px;
border-bottom: 1px solid #D5D5D5;
}

.variations_form.cart .single_variation {
margin: 20px 0px;
}

.variations_form.cart .single_variation .amount {
font-size: 12px;
}

.term-description p {
text-align: center;
font-style: italic;
padding-bottom: 25px;
line-height: 22px;
}

.term-description p b {
text-transform: uppercase;
font-size: 13px;
color: #646464;
font-style: normal;
font-weight: bold;
letter-spacing: 1px;
}

.col-2 {
padding-top: 25px;
}

.tagged_as {
display: none;
}

.woocommerce-inner p i {
font-style: italic;
}

.models-practice {
font-size: 13px;
padding: 20px 0px 10px 0px;
}

.models-practice b {
font-weight: bold;
}

.models-practice i {
font-style: italic;
}

.shopfront img {
opacity:0.5;
filter:alpha(opacity=50);
}

.shopfront img:hover {
border: none !important;
text-decoration: none !important;
opacity:1;
filter:alpha(opacity=100);
}

.shopfront a:hover {
border: none !important;
text-decoration: none !important;
}

.tribe-events-meta-group .tribe-events-single-section-title {
text-transform: uppercase;
font-weight: bold !important;
font-size: 17px !important;
color: #646464;
letter-spacing: 2px;
line-height: 12px !important;
padding: 0px 0px 10px 0px;
}

#tribe-events .tribe-events-content p, .tribe-events-after-html p, .tribe-events-before-html p {
line-height: 2 !important;
}

h5 {
font-weight: bold;
text-transform: uppercase;
padding: 10px 0px 5px;
font-size: 10px;
letter-spacing: 1px;
}

.tribe-events-list h2.tribe-events-page-title {
display: none;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {
text-transform: uppercase;
letter-spacing: 1px;
font-size: 7pt;
text-decoration: none;
font-weight: normal !important;
}

.tribe-events-schedule {
margin: 0px 0 0 !important;
}

.single-tribe_events .tribe-events-schedule h3 {
font-size: 11px !important;
text-transform: uppercase;
letter-spacing: 1px;
text-decoration: none;
font-weight: normal !important;
}

.tribe-events-loop .tribe-events-event-meta {
font-size: 11px !important;
text-transform: uppercase;
letter-spacing: 1px;
text-decoration: none;
font-weight: normal !important;
}

.tribe-events-list h2.tribe-events-list-event-title {
text-transform: uppercase !important;
}

#tribe-events-content a:hover {
border: none !important;
}

.tribe-bar-disabled, .single-tribe_events #tribe-events-header {
display: none;
}

.single-tribe_events .tribe-events-event-image {
margin: 10px 0px 10px 0px !important;
}

/* START Make the cart table responsive */
/* http://css-tricks.com/responsive-data-tables/ */
@media screen and (max-width: 600px) {

/* Force table to not be like tables anymore */
.woocommerce-page table.shop_table,
.woocommerce-page table.shop_table thead,
.woocommerce-page table.shop_table tbody,
.woocommerce-page table.shop_table th,
.woocommerce-page table.shop_table td,
.woocommerce-page table.shop_table tr {
    display: block;
}

/* Hide table headers (but not display: none;, for accessibility) */
.woocommerce-page table.shop_table thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
}

.woocommerce-page table.shop_table tr {
    /*border: 1px solid #d2d3d3; */
}

.woocommerce-page table.shop_table td {
    /* Behave like a "row" */
    border: 1px solid #d2d3d3;
    position: relative;
    padding-left: 30% !important;
}

.woocommerce-page table.shop_table {
    border: none;
}

.woocommerce-page table.shop_table td.product-spacer {
    border-color: #FFF;
    height: 10px;
}

.woocommerce-page table.shop_table td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 25%;
    padding-right: 10px;
    white-space: nowrap;
}

/*
Label the data
*/
.woocommerce-page table.shop_table td.product-remove:before {
    content: "DELETE";
}

.woocommerce-page table.shop_table td.product-thumbnail:before {
    content: "IMAGE";
}

.woocommerce-page table.shop_table td.product-name:before {
    content: "PRODUCT";
}

.woocommerce-page table.shop_table td.product-price:before {
    content: "PRICE";
}

.woocommerce-page table.shop_table td.product-quantity:before {
    content: "QUANTITY";
}

.woocommerce-page table.shop_table td.product-subtotal:before {
    content: "SUBTOTAL";
}

.woocommerce-page table.shop_table td.product-total:before {
    content: "TOTAL";
}

.woocommerce .quantity,
.woocommerce #content .quantity,
.woocommerce-page .quantity,
.woocommerce-page #content .quantity {
    margin: 0;
}

.woocommerce-page table.cart td.actions,
.woocommerce-page #content table.cart td.actions {
    text-align: left;
    border:0;
    padding-left: 6px !important;
}

.woocommerce-page table.cart td.actions .button.alt,
.woocommerce-page #content table.cart td.actions .button.alt {
    float: left;
    margin-top: 10px;
}

.woocommerce-page table.cart td.actions div,
.woocommerce-page #content table.cart td.actions div,
.woocommerce-page table.cart td.actions input,
.woocommerce-page #content table.cart td.actions input {
    margin-bottom: 10px;
}

.woocommerce-page .cart-collaterals .cart_totals {
    float: left;
    width: 100%;
    text-align: left;
}

.woocommerce-page .cart-collaterals .cart_totals th,
.woocommerce-page .cart-collaterals .cart_totals td {
    border:0 !important;
}

.woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
.woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
.woocommerce-page .cart-collaterals .cart_totals table tr.total td {
    padding-left: 6px !important;
}

.woocommerce-page table.shop_table tr.cart-subtotal td,
.woocommerce-page table.shop_table tr.shipping td,
.woocommerce-page table.shop_table tr.total td,
.woocommerce-page table.shop_table.order_details tfoot th,
.woocommerce-page table.shop_table.order_details tfoot td {
    padding-left: 6px !important;
    border:0 !important;
}

.woocommerce-page table.shop_table tbody {
    padding-top: 10px;
}

.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2,
.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
    float: none;
    width: 100%;
}

.woocommerce .order_details ul,
.woocommerce-page .order_details ul,
.woocommerce .order_details,
.woocommerce-page .order_details {
    padding:0;
}

.woocommerce .order_details li,
.woocommerce-page .order_details li {
    clear: left;
    margin-bottom: 10px;
    border:0;
}

/* make buttons full width, text wide anyway, improves effectiveness */
#content table.cart td.actions .button,
.woocommerce #content table.cart td.actions .input-text,
.woocommerce #content table.cart td.actions input,
.woocommerce table.cart td.actions .button,
.woocommerce table.cart td.actions .input-text,
.woocommerce table.cart td.actions input,
.woocommerce-page #content table.cart td.actions .button,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions input,
.woocommerce-page table.cart td.actions .button,
.woocommerce-page table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions input {
    width: 100%;
}

/* keep coupon at 50% */
#content table.cart td.actions .coupon .button,
.woocommerce #content table.cart td.actions .coupon .input-text,
.woocommerce #content table.cart td.actions .coupon input,
.woocommerce table.cart td.actions .coupon .button,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon input,
.woocommerce-page #content table.cart td.actions .coupon .button,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon input,
.woocommerce-page table.cart td.actions .coupon .button,
.woocommerce-page table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon input {
    width: 48%;
}

/* clean up how coupon inputs display */
#content table.cart td.actions .coupon,
.woocommerce table.cart td.actions .coupon,
.woocommerce-page #content table.cart td.actions .coupon,
.woocommerce-page table.cart td.actions .coupon {
    margin-top: 1.5em;
}

#content table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon .input-text {
    margin-bottom: 1em;
}

/* remove cross sells, they interfere with flow between cart and cart totals + shipping calculator */
.woocommerce .cart-collaterals .cross-sells,
.woocommerce-page .cart-collaterals .cross-sells {
    display: none;
}

}
/* END Make the cart table responsive */


.postid-8685 .tribe-event-date-start, .postid-8685 .tribe-events-single-section, #post-8685 .tribe-event-schedule-details {
display: none;
}

.galleryscroll {
text-align: center;
font-size: 13px;
text-transform: uppercase;
font-weight: bold;
letter-spacing: 3px;
}

.w2dc-field-output-block-3 {
width: 48%;
float:left;
display: inline-block;
}

.w2dc-content .w2dc-fields-group {
width: 48%;
float: right;
display: inline-block;
margin-top: 0px !important;
}

.w2dc-directory-frontpanel, ul.w2dc-listing-tabs.w2dc-nav {
display: none;
}

.bx-pager {
display: none;
}

.w2dc-listing .w2dc-listing-logo-wrap {
background-color: #f9f9f9;
}

.bx-wrapper {
max-width: 100% !important;
}

header.w2dc-listing-header {
width: auto;
height: auto%;
color: #323232;
position: relative;
text-align: left;
}

.bx-wrapper .bx-controls-direction a {
z-index: 9998 !important;
}

.w2dc-content .w2dc-search-overlay {
    background: none;
}

.w2dc-content header {
position: relative;
width: auto;
height: auto;
color: #404040;
}

.w2dc-content header h2 {
font-weight: 900;
letter-spacing: 2px;
font-size: 15px;
color: #404040;
padding-bottom: 0px;
margin-bottom: 0px;
}

#vendor-directory .w2dc-content .w2dc-search-form, #vendor-directory .w2dc-content .w2dc-form-control, #vendor-directory .w2dc-content .w2dc-btn {
border-radius: 0px;
}

#vendor-directory .w2dc-content .w2dc-btn {
margin-right: 0px;
}

#vendor-directory .w2dc-content .w2dc-search-form {
border: 0px;
background: none;
}

header.w2dc-listing-header h2 {
padding: 20px 0px 0px 0px;
}

#vendor-directory .w2dc-content .w2dc-field-output-block {
margin: 5px 0px;
}

#vendor-directory .w2dc-search-section-label {
font-family: 'Josefin Sans', arial, sans-serif;
font-size: 1.5em;
text-shadow: none;
text-transform: uppercase;
font-style: normal;
margin: 20px 0px 5px 0px;
}

.w2dc-categories-row, .w2dc-locations-row {
border-spacing: 0px;
}

#vendor-directory .w2dc-listings-block .w2dc-listing-text-content-wrap, #vendor-directory .w2dc-listings-block .w2dc-listing-text-content-wrap-nologo {
padding: 0 25px;
}

#vendor-directory .w2dc-listings-grid .w2dc-listing-text-content-wrap, #vendor-directory .w2dc-listings-grid .w2dc-listing-text-content-wrap-nologo {
padding: 0px;
}

figure.w2dc-listing-logo .w2dc-listing-logo-img {
height: 190px;
}

.w2dc-slider .w2dc-content img {
width: 100%;
height: 100%;
}

.w2dc-listings-grid header.w2dc-listing-header h2 {
font-size: 15px;
}

.w2dc-listings-grid .w2dc-field-name {
display: none;
}

#vendor-directory .w2dc-listings-grid article.w2dc-listing {
border-top: 0px;
}

.w2dc-categories-root {
text-align: center;
}

@media screen and (max-width: 768px) {
.w2dc-listings-block .w2dc-listing-text-content-wrap {
    overflow: visible !important;
}
}